package com.ozacc.mail;

/**
 * メール関連例外の規定クラス。RuntimeExceptionを継承しています。
 * 
 * @since 1.0
 * @author Tomohiro Otsuka
 * @version $Id: MailException.java,v 1.2 2004/09/13 07:08:41 otsuka Exp $
 */
public class MailException extends RuntimeException {

	/**
	 * @param message 
	 */
	public MailException(String message) {
		super(message);
	}

	/**
	 * @param message
	 * @param cause 
	 */
	public MailException(String message, Throwable cause) {
		super(message, cause);
	}

}